Subject: Re: bug#55422: Emacs not starting due to gsettings changes.

From: Pankaj Jangid <[email-masked]>
Date: Sun, 15 May 2022 15:03:19 +0530

Eli Zaretskii <[email-masked]> writes:

> Are you sure you applied the patch?  The line numbers in the backtrace
> don't seem to match the line numbers in the patch that Po Lu sent.
>
> Can you show the first 30 lines of apply_gsettings_font_hinting in the
> patched file xsettings.c, including line numbers?

I think so. I did the following,

1. saved patch in a file gs.patch
2. git checkout -b gsettings (from master)
3. git apply gs.patch

I just verified in the gsettings (local branch) using "git diff
master". The patch is indeed applied.